<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1"> 

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body id="top">

        <div class="page">

            <header class="header-mobile">
                <div class="container">
                    <div class="header-mobile__row">
                        <a href="#" class="header-mobile__logo logo-visible">
                            <img src="img/logo_mobile.svg" class="img_fluid" alt="">
                        </a>
                        <div class="header-mobile__content">
                            <div class="header-mobile__lng">
                                <a href="#" class="lng">
                                    <span>ENG</span>
                                    <span>RUS</span>
                                </a>
                            </div>
                            <a href="#" class="header-mobile__toggle nav_toggle">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </header>

            <header class="header">
                <div class="header__container">
                    <div class="header__logo">
                        <a href="#" class="header__logo_image">
                            <img src="img/logo.svg" class="img_fluid" alt="">
                        </a>
                    </div>
                    <nav class="header__nav">
                        <ul>
                            <li><a class="btn_nav" href="#section1">камчатка</a></li>
                            <li><a class="btn_nav" href="#section2">проект</a></li>
                            <li><a class="btn_nav" href="#section3">партнёры</a></li>
                            <li><a class="btn_nav" href="#section4">устойчивое развитие</a></li>
                            <li><a class="btn_nav" href="#section5">пресс-центр</a></li>
                            <li><a class="btn_nav" href="#section6">контакты</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="header__lng">
                    <a href="#" class="lng">
                        <span>ENG</span>
                        <span>RUS</span>
                    </a>
                </div>
                <div class="header__label"></div>
            </header>

            <div class="main">
                <div class="container">
                    <div class="content">
                        <h1>Политика конфиденциальности</h1>
                        <h3>1. Общие положения</h3>
                        <div class="content__indent">
                            <p>Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального закона от 27.07.2006. № 152-ФЗ «О персональных данных» и определяет порядок обработки персональных данных и меры по обеспечению безопасности персональных данных, предпринимаемые ООО «Парк «Три Вулкана» (далее — Оператор).</p>
                            <p><strong>1.1.</strong> Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну.</p>
                            <p><strong>1.2.</strong> Настоящая политика Оператора в отношении обработки персональных данных (далее — Политика) применяется ко всей информации, которую Оператор может получить о посетителях веб-сайта <a href="#">http://3vpark.com/</a>.</p>
                        </div>

                        <h3>2. Основные понятия, используемые в Политике</h3>
                        <div class="content__indent">
                            <p><strong>2.1.</strong> Автоматизированная обработка персональных данных — обработка персональных данных с помощью средств вычислительной техники;</p>
                            <p><strong>2.2.</strong> Блокирование персональных данных — временное прекращение обработки персональных данных (за исключением случаев, если обработка необходима для уточнения персональных данных)</p>
                            <p><strong>2.3.</strong> Веб-сайт — совокупность графических и информационных материалов, а также программ для ЭВМ и баз данных, обеспечивающих их доступность в сети интернет по сетевому адресу <a href="#">http://3vpark.com/</a>;</p>
                            <p><strong>2.4.</strong> Информационная система персональных данных — совокупность содержащихся в базах данных персональных данных, и обеспечивающих их обработку информационных технологий и технических средств;</p>
                            <p><strong>2.5.</strong> Обезличивание персональных данных — действия, в результате которых невозможно определить без использования дополнительной информации принадлежность персональных данных конкретному Пользователю или иному субъекту персональных данных;</p>
                            <p><strong>2.6.</strong> Обработка персональных данных — любое действие (операция) или совокупность действий (операций), совершаемых с использованием средств автоматизации или без использования таких средств с персональными данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение персональных данных;</p>
                            <p><strong>2.7.</strong> Оператор — государственный орган, муниципальный орган, юридическое или физическое лицо, самостоятельно или совместно с другими лицами организующие и (или) осуществляющие обработку персональных данных, а также определяющие цели обработки персональных данных, состав персональных данных, подлежащих обработке, действия (операции), совершаемые с персональными данными;</p>
                            <p><strong>2.8.</strong> Персональные данные — любая информация, относящаяся прямо или косвенно к определенному или определяемому Пользователю веб-сайта <a href="#">http://3vpark.com/</a>;</p>
                            <p><strong>2.10.</strong> Предоставление персональных данных — действия, направленные на раскрытие персональных данных определенному лицу или определенному кругу лиц;</p>
                            <p><strong>2.9.</strong> Пользователь — любой посетитель веб-сайта <a href="#">http://3vpark.com/</a>;</p>
                            <p><strong>2.11.</strong> Распространение персональных данных — любые действия, направленные на раскрытие персональных данных неопределенному кругу лиц (передача персональных данных) или на ознакомление с персональными данными неограниченного круга лиц, в том числе обнародование персональных данных в средствах массовой информации, размещение в информационно-телекоммуникационных сетях или предоставление доступа к персональным данным каким-либо иным способом;</p>
                            <p><strong>2.12.</strong> Трансграничная передача персональных данных — передача персональных данных на территорию иностранного государства органу власти иностранного государства, иностранному физическому или иностранному юридическому лицу;</p>
                            <p><strong>2.13.</strong> Уничтожение персональных данных — любые действия, в результате которых персональные данные уничтожаются безвозвратно с невозможностью дальнейшего восстановления содержания персональных данных в информационной системе персональных данных и (или) уничтожаются материальные носители персональных данных.</p>
                        </div>
                        
                        <h3>3. Оператор может обрабатывать следующие персональные данные Пользователя</h3>
                        <div class="content__indent">
                            <p><strong>3.1.</strong> Фамилия, имя, отчество;</p>
                            <p><strong>3.2.</strong> Электронный адрес;</p>
                            <p><strong>3.3.</strong> Также на сайте происходит сбор и обработка обезличенных данных о посетителях (в т.ч. файлов «cookie») с помощью сервисов интернет-статистики (Яндекс Метрика и Гугл Аналитика и других);</p>
                            <p><strong>3.4.</strong> Вышеперечисленные данные далее по тексту Политики объединены общим понятием Персональные данные.</p>
                        </div>
                        
                        <h3>4. Цели обработки персональных данных</h3>
                        <div class="content__indent">
                            <p><strong>4.1.</strong> Цель обработки персональных данных Пользователя — информирование Пользователя посредством отправки электронных писем.</p>
                            <p><strong>4.2.</strong> Также Оператор имеет право направлять Пользователю уведомления о новых продуктах и услугах, специальных предложениях и различных событиях. Пользователь всегда может отказаться от получения информационных сообщений, направив Оператору письмо на адрес электронной почты <a href="mailto:info@3vpark.com">info@3vpark.com</a> с пометкой «Отказ от уведомлений о новых продуктах и услугах и специальных предложениях»</p>
                            <p><strong>4.3.</strong> Обезличенные данные Пользователей, собираемые с помощью сервисов интернет-статистики, служат для сбора информации о действиях Пользователей на сайте, улучшения качества сайта и его содержания.</p>
                        </div>
                        
                        <h3>5. Правовые основания обработки персональных данных</h3>
                        <div class="content__indent">
                            <p><strong></strong>5.1. Оператор обрабатывает персональные данные Пользователя только в случае их заполнения и/или отправки Пользователем самостоятельно через специальные формы, расположенные на сайте <a href="#">http://3vpark.com/</a>. Заполняя соответствующие формы и/или отправляя свои персональные данные Оператору, Пользователь выражает свое согласие с данной Политикой.</p>
                            <p><strong></strong>5.2. Оператор обрабатывает обезличенные данные о Пользователе в случае, если это разрешено в настройках браузера Пользователя (включено сохранение файлов «cookie» и использование технологии JavaScript).</p>
                        </div>
           
                        <h3>6. Порядок сбора, хранения, передачи и других видов обработки персональных данных</h3>
                        <div class="content__indent">
                            <p>Безопасность персональных данных, которые обрабатываются Оператором, обеспечивается путем реализации правовых, организационных и технических мер, необходимых для выполнения в полном объеме требований действующего законодательства в области защиты персональных данных.</p>
                            <p><strong>6.1.</strong> Оператор обеспечивает сохранность персональных данных и принимает все возможные меры, исключающие доступ к персональным данным неуполномоченных лиц.</p>
                            <p><strong>6.2.</strong> Персональные данные Пользователя никогда, ни при каких условиях не будут переданы третьим лицам, за исключением случаев, связанных с исполнением действующего законодательства.</p>
                            <p><strong>6.3.</strong> В случае выявления неточностей в персональных данных, Пользователь может актуализировать их самостоятельно, путем направления Оператору уведомление на адрес электронной почты Оператора <a href="mailto:info@3vpark.com">info@3vpark.com</a> с пометкой «Актуализация персональных данных».</p>
                            <p><strong>6.4.</strong> Срок обработки персональных данных является неограниченным. Пользователь может в любой момент отозвать свое согласие на обработку персональных данных, направив Оператору уведомление посредством электронной почты на электронный адрес Оператора <a href="mailto:info@3vpark.com">info@3vpark.com</a> с пометкой «Отзыв согласия на обработку персональных данных»</p>
                        </div>
                        
                        <h3>7. Трансграничная передача персональных данных</h3>
                        <div class="content__indent">
                            <p><strong>7.1.</strong> Оператор до начала осуществления трансграничной передачи персональных данных обязан убедиться в том, что иностранным государством, на территорию которого предполагается осуществлять передачу персональных данных, обеспечивается надежная защита прав субъектов персональных данных.</p>
                            <p><strong>7.2.</strong> Трансграничная передача персональных данных на территории иностранных государств, не отвечающих вышеуказанным требованиям, может осуществляться только в случае наличия согласия в письменной форме субъекта персональных данных на трансграничную передачу его персональных данных и/или исполнения договора, стороной которого является субъект персональных данных.</p>
                        </div>
                             
                        <h3>8. Заключительные положения</h3>
                        <div class="content__indent">
                            <p><strong>8.1.</strong> Пользователь может получить любые разъяснения по интересующим вопросам, касающимся обработки его персональных данных, обратившись к Оператору с помощью электронной почты <a href="#">http://3vpark.com/</a>.</p>
                            <p><strong>8.2.</strong> В данном документе будут отражены любые изменения политики обработки персональных данных Оператором. Политика действует бессрочно до замены ее новой версией.</p>
                            <p><strong>8.3.</strong> Актуальная версия Политики в свободном доступе расположена в сети Интернет по адресу <a href="#">http://3vpark.com/</a>.</p>
                        </div>

                    </div>
                </div>
            </div>



            <footer class="foot">
                <div class="container">
                    <div class="foot__row">

                        <div class="foot__slogan">
                            Начните своё<br/>
                            путешествие<br/>
                            с Камчатского края.
                        </div>

                        <div class="foot__main">
                            
                            <ul class="foot__contact">
                                <li>телефон: <a href="tel:+73334454734">+7 333 445-47-34</a></li>
                                <li>e-mail: <a href="mailto:help@3vulkana.ru">help@3vulkana.ru</a></li>
                            </ul>
    
                            <div class="foot__social">
                                <a href="#">
                                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#">
                                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#">
                                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>

                        <ul class="foot__link">
                            <li>Разработано в <a href="#">CBI Pioneer</a></li>
                            <li>© Парк «Три вулкана». 2020</li>
                        </ul>

                    </div>
                </div>
                <a href="#top" class="foot__top btn_scroll">
                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__top" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </footer>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>


    </body>

</html>
